# Tomcat
server:
  port: 9203

# Spring
spring:
  application:
    # 应用名称
    name: inspect-job
  profiles:
    # 环境配置
    active: dev
  main:
    allow-circular-references: true
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 127.0.0.1:8848
        namespace: 5595d853-6e3d-41a0-aaf3-e8808f2083d5
#        server-addr: 172.21.101.112:8848
#        namespace: daba6ed8-a6b1-458d-be87-ad52b504fe19
      config:
        # 配置中心地址
        server-addr: ${spring.cloud.nacos.discovery.server-addr}
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
        #dev-2
        namespace: ${spring.cloud.nacos.discovery.namespace}
ivs:
  keep_alive: 0 0/25 * * * ?
